Debian Bug report logs - #428846
keyring removal now via RT (Request Tracker)

version graph

Package: developers-reference; Maintainer for developers-reference is Developers Reference Maintainers <debian-policy@lists.debian.org>; Source for developers-reference is src:developers-reference.

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Thu, 14 Jun 2007 16:18:01 UTC

Severity: normal

Found in version developers-reference/3.3.8

Fixed in version developers-reference/3.3.9

Done: debacle@debian.org (W. Martin Borgert)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Documentation Project <debian-doc@lists.debian.org>:
Bug#428846; Package developers-reference. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to Debian Documentation Project <debian-doc@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Subject: keyring removal now via RT (Request Tracker)
Date: Thu, 14 Jun 2007 18:12:39 +0200
Package: developers-reference
Version: 3.3.8

Section 3.7 Retiring says,
  Notify the Debian key ring maintainers that you are leaving by
  emailing to keyring-maint@debian.org.

Presumably this should be done via RT now, as per the instructions on
http://keyring.debian.org/
-- 
Martin Michlmayr
http://www.cyrius.com/



Tags added: pending Request was from Andreas Barth <aba@not.so.argh.org> to control@bugs.debian.org. (Sat, 16 Jun 2007 21:43:08 GMT) Full text and rfc822 format available.

Reply sent to debacle@debian.org (W. Martin Borgert):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 428846-close@bugs.debian.org (full text, mbox):

From: debacle@debian.org (W. Martin Borgert)
To: 428846-close@bugs.debian.org
Subject: Bug#428846: fixed in developers-reference 3.3.9
Date: Thu, 28 Feb 2008 11:47:03 +0000
Source: developers-reference
Source-Version: 3.3.9

We believe that the bug you reported is fixed in the latest version of
developers-reference, which is due to be installed in the Debian FTP archive:

developers-reference-fr_3.3.9_all.deb
  to pool/main/d/developers-reference/developers-reference-fr_3.3.9_all.deb
developers-reference_3.3.9.dsc
  to pool/main/d/developers-reference/developers-reference_3.3.9.dsc
developers-reference_3.3.9.tar.gz
  to pool/main/d/developers-reference/developers-reference_3.3.9.tar.gz
developers-reference_3.3.9_all.deb
  to pool/main/d/developers-reference/developers-reference_3.3.9_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 428846@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
W. Martin Borgert <debacle@debian.org> (supplier of updated developers-reference package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 28 Feb 2008 10:16:40 +0000
Source: developers-reference
Binary: developers-reference developers-reference-fr
Architecture: source all
Version: 3.3.9
Distribution: unstable
Urgency: low
Maintainer: Debian Documentation Project <debian-doc@lists.debian.org>
Changed-By: W. Martin Borgert <debacle@debian.org>
Description: 
 developers-reference - guidelines and information for Debian developers
 developers-reference-fr - guidelines and information for Debian developers, in French
Closes: 356720 373816 374220 384178 391023 401415 405453 405818 410159 412757 413320 414291 419507 420540 422750 427832 428846 445642
Changes: 
 developers-reference (3.3.9) unstable; urgency=low
 .
   [ Andreas Barth ]
   * Packaging changes:
     - bump standards-version to 3.7.3 (no change)
     - fix debian/copyright
     - move debhelper to Build-Depends.
     - add pdf for French version.
   * Document changes to stable release management. Closes: #414291
   * Debconf error templates no longer discouraged. Thanks,
     Christian Perrier. Closes: #427832
   * Keyring now uses RT. Closes: #428846
   * Document -dbg-packages within BPs. Thanks, Joey Hess. Closes: #420540
   * NMUs now also close bugs. Thanks, Lucas Nussbaum. Closes: #419507
   * Fix documentation about gender neutral. Closes: #384178
   * Fix typo. Closes: #405453
   * More details on how to write documentation. Thanks, Josh Triplett.
     Closes: #422750
   * Add XS-Vcs-*. Thanks to Stefano Zacchiroli. Closes: #391023
   * Small brushup to debconf description. Thanks, Thomas Huriaux.
     Closes: #401415
   * Document Team-Maintainence better. Thanks, Lucas Nussbaum.
     Closes: #410159
   * Add link to more removal ressources. Thanks, Adam D. Barratt,
     Justin Pryzby. Closes: #412757, #356720
   * Repacking source packages need to be documented in copyright.
     Thanks, Russ Allbery. Closes: #413320
   * Better describe version of debian native packages NMUs. Closes: #405818
   * Source, HTML and text are now encoded in UTF-8. Thanks, Jörg Sommer.
     Closes: #373816
   * Source is now DocBook XML instead of debiandoc. Closes: #374220
 .
   [ Raphael Hertzog ]
   * Add a link to enrico's excellent Debian Community Guidelines.
   * Recommend the use of DSA's request tracker instead of mailing them.
   * Remove reference to #debian-sf, #debian-bsd which don't exist anymore. Put
     a reference to #debian-dpkg instead.
   * Remove all stuff concerning non-US.
   * Update information concerning Alioth.
   * Update information concerning the Package Tracking System.
   * Mention Alioth as the main resource for VCS repositories and deprecate
     cvs.debian.org.
   * Remove XS- prefix for Vcs-* fields since dpkg now supports them.
   * Document the Homepage field. Thanks, Christian Perrier. Closes:
     #445642
   * Add Vcs-Svn and Vcs-Browser fields pointing to the new SVN
     repository.
Files: 
 f3b140613997b6255f00cff2e0652485 866 doc optional developers-reference_3.3.9.dsc
 feb746b3608063b4994472866f39709e 871922 doc optional developers-reference_3.3.9.tar.gz
 4f4292fe8246f1338115266a7ff61349 660596 doc optional developers-reference_3.3.9_all.deb
 72e49ae1cd934ebaaf411beb7852214d 663386 doc optional developers-reference-fr_3.3.9_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHxpwF+xM0OFfj6IgRAqdfAJwNNiihs+QYn2KuGIFWNz4UbU0rYACZATqP
VNJKCAzzbxObVoiWSiSsPDY=
=9TZe
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 08 Apr 2008 07:36:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 01:44:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.